Тема
Проверка: дата и время
Проверка даты и времени: границы, точные значения, запрет даты или времени.
POST
/v1/files/{file_uuid}/validations/datetime
Авторизация
apiToken
Токен из настроек пространства (значение вида tby_live_…). Заголовок: Authorization: Bearer <токен>.
Тип
HTTP (bearer)
Параметры
Параметры пути
file_uuid*
Uuid файла.
Тип
Обязательныйstring
Тело запроса
application/json
JSON "date_after": "string", "date_before": "string", "date_equals": [ "string" ], "date_max": "string", "date_min": "string", "date_not_equals": [ "string" ], "id": "string", "prohibit_date": true, "prohibit_time": true, "range": "string", "require_date": true, "require_time": true, "sheet": "string", "strict": true, "time_equals": [ "string" ], "time_max": "string", "time_min": "string", "time_not_equals": [ "string" ]
{
}
Ответы
Успешный вызов
application/json
JSON
{
}